Support ⇒ Upgrades ⇒ Phpbb3 ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexUpgrades

Phpbb3 Reply to topic


Hi, in my website I have the 9.1.2.1 of DF and I want to update only my forum at phpBB3 version. Is it possible? Where can i found some information to do that? Thanks

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/2.2/4.0.30-standard-log/5.2.13/9.1.2.1


After a quick search ... dragonflycms.org/Forum...19859.html however it's not possible Sad

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS


ok thanks

ciao

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/2.2/4.0.30-standard-log/5.2.13/9.1.2.1

All times are UTC


Jump to: